.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.align-left {
  text-align: left !important;
}
.align-right {
  text-align: right !important;
}
.align-center {
  text-align: center !important;
}
.noitalic {
  font-style: normal !important;
}
.nobold {
  font-weight: normal !important;
}
.nomarginall {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.nopaddingall {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.nomargintop {
  margin-top: 0 !important;
}
.poscenter {
  display: table;
  margin: 0 auto;
}
.nomarginbottom {
  margin-bottom: 0 !important;
}
.nomarginleft {
  margin-left: 0 !important;
}
.nomarginright {
  margin-right: 0 !important;
}
.nopaddingtop {
  padding-top: 0 !important;
}
.nopaddingbottom {
  padding-bottom: 0 !important;
}
.nopaddingleft {
  padding-left: 0 !important;
}
.nopaddingright {
  padding-right: 0 !important;
}
.thumbnail.pull-left {
  margin: 0 10px 10px 0;
}
.thumbnail.pull-right {
  margin: 0 0 10px 10px;
}
#flip-scroll table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  display: block;
}
#flip-scroll th,
#flip-scroll td {
  margin: 0;
  vertical-align: top;
}
#flip-scroll thead {
  display: block;
  float: left;
}
#flip-scroll tbody {
  display: block;
  width: auto;
  position: relative;
  overflow-x: auto;
  white-space: nowrap;
}
#flip-scroll tbody tr {
  display: inline-block;
  vertical-align: top;
  border-right: 1px solid #ccc;
  margin-left: -4px;
}
#flip-scroll th:last-child,
#flip-scroll td:last-child {
  border-bottom: 1px solid #babcbf;
}
#flip-scroll th {
  background: #666666;
  border-radius: 0;
  color: #fff;
  display: block;
  text-align: right;
  border-bottom: 0;
  font-size: 13px;
  border-left: 0;
  padding: 7px 10px 5px;
  min-height: 27px;
}
#flip-scroll td {
  display: block;
  padding: 7px 10px 5px;
  min-height: 26px;
  text-align: left;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}
#flip-scroll .bs-docs-example th {
  min-height: 30px;
}
#bd {
  padding: 0;
  width: auto;
}
@media (min-width: 1200px) {
  #bd .hidden-desktop {
    display: none;
  }
  #bd .visible-desktop {
    display: block;
  }
  #bd .visible-tablet {
    display: none;
  }
  #bd .visible-phone {
    display: none;
  }
  #bd .top-fixed {
    margin: 0;
    position: fixed;
    top: 0;
    z-index: 10;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
  }
  #bd .layout-boxed {
    width: 1210px;
    margin: 0 auto;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
  }
  #bd .layout-boxed #yt_header,
  #bd .layout-boxed #yt_notice {
    width: 1210px;
    left: auto;
  }
}
@media (min-width: 980px) and (max-width: 1024px) {
  #bd .container {
    width: 980px;
  }
  #bd .container .yt-main-in2 #yt_logoposition a img {
    width: 90%;
  }
  #bd .container .yt-main-in2 #yt_menuposition {
    border: none;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .pre-text {
    width: 100%;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs {
    width: 100%;
    float: none;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li {
    float: left;
    width: 48.5%;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab1,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab3,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab5,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab7 {
    margin: 10px 10px 5px 0px !important;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab2,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab4,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab6,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab8 {
    margin: 10px 0px 5px 10px !important;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content {
    width: 99%;
    margin: 30px 0 0 0;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner:hover {
    top: -20px;
    right: -15px;
    left: -15px;
  }
  #bd .container .yt-main-in2 .module .modcontent .newsletter-content .subscribe-content .input-append input#newsletter {
    width: 190px;
  }
  #bd #myCarousel .carousel-inner {
    margin: 5em;
  }
  #bd #yt_spotlight2 .yt-main #middle .contact-map {
    margin-bottom: 30px;
  }
  #bd .blog .items-leading .item.span4 .item-image,
  #bd .blog .items-leading .item.span6 .item-image,
  #bd .blog .items-leading .item.span3 .item-image,
  #bd .blog .items-row .item.span4 .item-image,
  #bd .blog .items-row .item.span6 .item-image,
  #bd .blog .items-row .item.span3 .item-image {
    display: block;
    height: 100%;
    min-width: inherit !important;
    min-height: inherit !important;
  }
  #bd .blog .items-leading .item.span4 .item-image .img_caption,
  #bd .blog .items-leading .item.span6 .item-image .img_caption,
  #bd .blog .items-leading .item.span3 .item-image .img_caption,
  #bd .blog .items-row .item.span4 .item-image .img_caption,
  #bd .blog .items-row .item.span6 .item-image .img_caption,
  #bd .blog .items-row .item.span3 .item-image .img_caption {
    width: auto !important;
  }
  #bd .item-page p {
    clear: both;
  }
  #bd .contact .contact-address .contact-image img {
    width: 94%;
  }
  #bd .contact .panel-form .contact-form .control-group .control textarea {
    height: 162px;
    width: 560px;
  }
  #bd .aboutus .b-ourteam .h-left .yt-lightbox {
    width: 52%;
  }
  #bd .newsletter-content .subscribe-content input#newsletter {
    width: 160px;
  }
  #bd #bottom5 .sj-k2-slider .pre-text {
    font-size: 26px;
  }
}
@media (min-width: 767px) and (max-width: 979px) {
  #bd .hidden-tablet {
    display: none;
  }
  #bd .visible-desktop {
    display: none;
  }
  #bd .visible-tablet {
    display: block;
  }
  #bd .visible-phone {
    display: none;
  }
  #bd #yt_menuposition ul.navi {
    display: none;
  }
  #bd #yt_menuposition #yt-responivemenu {
    display: block;
  }
  #bd #content .yt-main #content_main #k2Container .latestItemsContainer .catItemView.span6:nth-of-type(2n+1) {
    clear: both;
  }
  #bd .container {
    width: 720px;
  }
  #bd .container #content_right .content-right-in #right .module {
    float: left;
    width: 44%;
  }
  #bd .container #content_right .content-right-in #right .whoonline {
    margin-left: 3%;
  }
  #bd .container #middle .contact-map {
    margin-bottom: 10px;
  }
  #bd .container .yt-main-in2 #yt_logoposition {
    border: none;
  }
  #bd .container .yt-main-in2 #yt_logoposition a {
    display: block;
    padding-right: 15px;
  }
  #bd .container .yt-main-in2 #yt_menuposition {
    border: none;
    padding-top: 0px;
    height: 80px;
    padding-bottom: 0px;
  }
  #bd .container .yt-main-in2 .module h3.modtitle span.first {
    padding-right: 5px;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .pre-text {
    width: 100%;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs {
    width: 100%;
    float: none;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li {
    float: left;
    width: 48.5%;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab1,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab3,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab5,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab7 {
    margin: 10px 10px 5px 0px !important;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab2,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab4,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab6,
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li.sj-tab8 {
    margin: 10px 0px 5px 10px !important;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content {
    width: 99%;
    margin: 30px 0 0 0;
  }
  #bd .container .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner:hover {
    top: -20px;
    right: -15px;
    left: -15px;
    bottom: -230px;
  }
  #bd .container .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button {
    bottom: 0;
  }
  #bd .container .yt-main-in2 .module .modcontent .acd-items .acd-item .acd-header {
    overflow: inherit;
    margin-left: 50px;
    position: relative;
    z-index: 1;
  }
  #bd .container .yt-main-in2 .module .modcontent .acd-items .acd-item .acd-header:before {
    position: absolute;
    z-index: 2;
    top: 0;
    left: -50px;
    padding: 5px 10px;
  }
  #bd .container .yt-main-in2 .module .modcontent .footer-about .about-left {
    margin-bottom: 15px;
  }
  #bd .container .yt-main-in2 .module .modcontent .footer-about .about-right {
    margin-left: 0px;
    clear: both;
  }
  #bd .container .yt-main-in2 .module .modcontent .mgi-box .title-link-wrap .other-links .item-more-right .item-desc {
    display: none;
  }
  #bd .container .yt-main-in2 .module .modcontent .why-us ul li + li {
    margin-top: 20px;
  }
  #bd .container .yt-main-in2 .module .modcontent .newsletter-content .subscribe-content .input-append input#newsletter {
    width: 130px;
  }
  #bd .container .yt-main-in2 .module .modcontent .newsletter-content .subscribe-content .input-append .add-on button {
    padding: 8px 10px;
  }
  #bd .container .yt-main-in2 #slideshow .dynamicslideshow-container {
    margin: 0;
  }
  #bd .mod-k2-simpletabs .sj-k2-simpletabs .spt-wrap.left-position ul.spt-tabs li.spt-tab span.spt-tab-inner {
    padding: 14px 20px;
  }
  #bd .item-page {
    padding-top: 20px;
  }
  #bd .item-page p {
    clear: both;
  }
  #bd .contact .contact-address .contact-image img {
    width: 92%;
  }
  #bd .contact .panel-form .contact-form .control-group .control input {
    width: 310px;
  }
  #bd .contact .panel-form .contact-form .control-group .control textarea {
    height: 162px;
    width: 390px;
  }
  #bd .aboutus .b-ourteam p {
    clear: none;
  }
  #bd .aboutus .b-ourteam .h-left .yt-lightbox {
    width: 35%;
  }
  #bd .aboutus .b-ourteam .h-left .b-social {
    margin: 25px;
  }
  #bd select[multiple],
  #bd select[size] {
    height: 30px;
  }
  #bd #recaptcha_response_field {
    width: auto !important;
  }
  #bd #recaptcha_area td {
    display: block !important;
  }
  #bd #yt_wrapper {
    padding: 0;
  }
  #bd #cpanel_wrapper {
    display: none;
  }
  #bd #yt_sticky_left,
  #bd #yt_sticky_right,
  #bd #yt_tool_bottom {
    display: none;
  }
  #bd #yt_logoposition {
    text-align: center;
    padding: 10px 0;
  }
  #bd .layout-mr #right .module_menu,
  #bd .layout-mr #right div.module,
  #bd .layout-ml #left .module_menu,
  #bd .layout-ml #left div.module {
    float: left;
    width: 48.717948717949%;
    margin-left: 2.5641025641026%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #bd .layout-mr #right > div:nth-child(2n+1),
  #bd .layout-ml #left > div:nth-child(2n+1) {
    margin-left: 0;
    clear: both;
  }
  #bd .layout-mr #right > div:nth-child(2n),
  #bd .layout-ml #left > div:nth-child(2n) {
    float: none;
    display: inline-block;
  }
  #bd .blog .items-leading .item.span4 .item-image,
  #bd .blog .items-leading .item.span6 .item-image,
  #bd .blog .items-leading .item.span3 .item-image,
  #bd .blog .items-row .item.span4 .item-image,
  #bd .blog .items-row .item.span6 .item-image,
  #bd .blog .items-row .item.span3 .item-image {
    display: block !important;
    min-width: inherit !important;
    min-height: inherit !important;
  }
  #bd .item-page .related-items .img-fulltext {
    display: inline-block;
  }
  #bd #k2Container.itemView .itemBody .itemRelated ul li {
    width: 45%;
  }
  #bd #k2Container.itemView .itemBody .itemRelated ul li:nth-of-type(2n+1) {
    clear: both;
  }
  #bd #k2Container.itemView .itemBody .itemRelated ul li .itemRelImg {
    float: none;
    margin: 0px 20px 25px 0;
    display: block;
  }
  #bd #k2Container .itemComments {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  #bd .hidden-phone {
    display: none;
  }
  #bd .visible-desktop {
    display: none;
  }
  #bd .visible-tablet {
    display: none;
  }
  #bd .visible-phone {
    display: block;
  }
  #bd .row-fluid [class*="span"] {
    display: block;
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }
  #bd select[multiple],
  #bd select[size] {
    width: 99%;
    height: 30px;
  }
  #bd .recaptchatable #recaptcha_image {
    width: 100% !important;
  }
  #bd .form-horizontal .controls input {
    width: auto;
  }
  #bd select {
    width: 95%;
  }
  #bd #yt_menuposition ul.navi {
    display: none;
  }
  #bd #yt_menuposition #yt-responivemenu {
    display: block;
  }
  #bd #yt_wrapper {
    padding: 0;
  }
  #bd #yt_wrapper #content .yt-main #content_main {
    border: none;
    padding: 0 0 30px;
  }
  #bd #yt_wrapper #yt_spotlight1 #top .block-service .span4 {
    margin-bottom: 10px;
  }
  #bd #yt_wrapper #yt_spotlight2 .yt-main .module .mgi-box .item-wrap {
    float: none;
    width: 100%;
  }
  #bd #yt_wrapper #yt_spotlight2 .yt-main .module .mgi-box .title-link-wrap {
    margin: 0;
    width: 100%;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 {
    padding: 0;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module {
    display: none;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module.slideshow-mobile {
    display: block;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module.slideshow-mobile .modcontent {
    padding: 0;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module.slideshow-mobile p {
    padding: 0;
  }
  #bd #yt_wrapper #yt_spotlight4 #bottom1 .sc-wrap .sc-item {
    width: 50%;
    margin-bottom: 10px;
  }
  #bd #yt_wrapper #yt_spotlight4 #bottom1 .sc-wrap .sc-item .sc-item-inner .like-count,
  #bd #yt_wrapper #yt_spotlight4 #bottom1 .sc-wrap .sc-item .sc-item-inner .like-text {
    padding-left: 10px;
  }
  #bd #yt_wrapper #yt_spotlight6 .yt-main .module {
    margin-left: 20px;
  }
  #bd #yt_wrapper #yt_spotlight6 .yt-main .module #mod-finder-searchform .finder .button {
    top: 0;
  }
  #bd #yt_wrapper #yt_spotlight6 .yt-main .module .yt-login #myLogin {
    margin: -150px 0 0 40px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider {
    margin: 0;
    height: 160px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .pre-text {
    margin-top: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper {
    overflow: visible;
    line-height: 50px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .sj-k2-container-slider {
    margin: 0 50px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button .preview,
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button .next {
    top: 85px;
  }
  #bd #yt_wrapper #yt_footer #footer {
    display: none;
  }
  #bd #yt_wrapper #yt_footer #yt_copyrightposition {
    margin-bottom: 30px;
  }
  #bd #yt_wrapper .yt-main-in2 #yt_logoposition {
    border: none;
    padding: 0;
  }
  #bd #yt_wrapper .yt-main-in2 #yt_logoposition a {
    display: block;
    padding-right: 15px;
  }
  #bd #yt_wrapper .yt-main-in2 #yt_menuposition {
    border: none;
    padding-top: 0px;
    height: 80px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .pre-text {
    width: 100%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs {
    width: 100%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li {
    margin-right: 0px !important;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li span.spt-tab-inner {
    width: 87%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content {
    width: 99%;
    margin: 30px 0 0 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .spt-content {
    min-height: 150px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner {
    padding: 15px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner:hover {
    top: -20px;
    right: -15px;
    left: -15px;
    bottom: -40px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner .spt-item-detail {
    top: -15px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner .spt-item-detail .spt-desc,
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner .spt-item-detail .spt-more {
    display: none;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .pre-text {
    width: 39%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button {
    bottom: 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .acd-items .acd-item .acd-header {
    overflow: inherit;
    margin-left: 50px;
    position: relative;
    z-index: 1;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .acd-items .acd-item .acd-header:before {
    position: absolute;
    z-index: 2;
    top: 0;
    left: -50px;
    padding: 5px 10px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .footer-about .about-left {
    margin-bottom: 15px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .footer-about .about-right {
    margin-left: 0px;
    clear: both;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .why-us ul li + li {
    margin-top: 20px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .newsletter-content .subscribe-content .input-append input#newsletter {
    width: 290px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .newsletter-content .subscribe-content .input-append .add-on button {
    padding: 8px 30px;
  }
  #bd #yt_wrapper .yt-main-in2 #slideshow .dynamicslideshow-container {
    margin: 0;
  }
  #bd table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
    border: 1px solid #ccc;
  }
  #bd table table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
  }
  #bd table th,
  #bd table td {
    margin: 0;
    vertical-align: top;
  }
  #bd table thead {
    display: block;
    float: left;
  }
  #bd table tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
  }
  #bd table tbody tr {
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid #ccc;
    margin-left: -4px;
  }
  #bd table th:last-child,
  #bd table td:last-child {
    border-bottom: 1px solid #babcbf;
  }
  #bd table th {
    background: #666666;
    border-radius: 0;
    color: #fff;
    display: block;
    text-align: right;
    border-bottom: 0;
    font-size: 13px;
    border-left: 0;
    padding: 7px 10px 5px;
    min-height: 27px;
  }
  #bd table td {
    display: block;
    padding: 7px 10px 5px;
    min-height: 26px;
    text-align: left;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
  }
  #bd table .bs-docs-example th {
    min-height: 30px;
  }
  #bd .input-prepend.input-append .add-on:first-child,
  #bd .input-prepend.input-append .btn:first-child {
    float: left;
  }
  #bd .input-prepend.input-append input,
  #bd .input-prepend.input-append select,
  #bd .input-prepend.input-append .uneditable-input {
    float: left;
  }
  #bd .newsfeed-category select[multiple],
  #bd .newsfeed-category select[size],
  #bd .contact-category select[multiple],
  #bd .contact-category select[size] {
    width: auto;
  }
  #bd .form-horizontal .controls,
  #bd dd {
    margin: 0;
  }
  #bd #advanced-search-toggle {
    margin-top: 10px;
  }
  #bd div.archive .filter-search {
    padding: 15px;
  }
  #bd .search #searchForm .phrases-box input,
  #bd .search #searchForm .only input {
    margin-top: 0;
  }
  #bd form#contact-form textarea,
  #bd form#contact-form textarea:focus {
    width: 90%;
  }
  #bd .form-horizontal .control-label {
    float: none;
  }
  #bd #finder-search .inputbox {
    margin-bottom: 10px;
  }
  #bd div.contact textarea,
  #bd div.contact input {
    width: 90%;
  }
  #bd .filter-search select {
    margin-bottom: 1em;
  }
  #bd div.contact .contact-image {
    float: none;
    width: 100%;
    margin-bottom: 1em;
  }
  #bd #cpanel_wrapper {
    display: none;
  }
  #bd .container {
    margin: 0 auto;
    padding: 0 15px;
  }
  #bd #yt_logoposition {
    text-align: center;
    margin: 20px 0 0;
    padding: 0;
  }
  #bd #content #yt_component {
    min-height: inherit;
  }
  #bd #myCarousel .carousel-inner {
    margin: 0;
    height: auto;
  }
  #bd #footer .pull-right {
    float: none;
    text-align: center;
  }
  #bd .blog .items-leading .item .item-image,
  #bd .blog .items-row .item .item-image,
  #bd .blog-featured .items-leading .item .item-image,
  #bd .blog-featured .items-row .item .item-image {
    float: none;
    display: block;
    margin: 0 0 5px;
    min-height: inherit !important;
    min-width: inherit !important;
  }
  #bd .item-page {
    padding-top: 20px;
  }
  #bd .item-page .img-fulltext {
    display: block;
    float: none;
  }
  #bd .item-page ul.related-items li {
    margin-bottom: 20px;
  }
  #bd .item-page ul.related-items li .img-fulltext {
    display: inline-block;
  }
  #bd .pagination  ul li {
    margin: 4px 2px;
  }
  #bd .pagination  ul li a,
  #bd .pagination  ul li span {
    float: none;
    display: inline-block;
  }
  #bd .page-pricing .page-header {
    margin-top: 20px;
  }
  #bd .page-pricing .page-header h2 {
    background-position: 100% 100%;
    line-height: 26px;
    padding-bottom: 10px;
  }
  #bd .item-page blockquote.yt-testimonial {
    float: none;
    width: 90%;
  }
  #bd .item-page blockquote.yt-testimonial .testimonial-avatar {
    width: 100%;
  }
  #bd .item-page blockquote.yt-testimonial .testimonial-avatar small.testimonial-author {
    width: 75%;
  }
  #bd #k2Container.itemView .itemBody .itemRelated ul li {
    float: none;
    width: 95%;
    padding: 0;
    margin-bottom: 15px;
    clear: both;
  }
  #bd #k2Container.itemView .itemBody .itemRelated ul li .itemRelImg {
    float: none;
    margin: 0px 20px 25px 0;
    display: block;
  }
  #bd .pricing-free .column {
    width: 100%;
    float: none;
  }
  #bd .pricing-pr-frequently .modtitle {
    background-position: 100% 100%;
    margin: 15px 0;
    padding: 15px 0;
  }
  #bd .pricing-pr-frequently .modtitle span.modtitle6 {
    padding: 0;
  }
  #bd .pricing-pr-frequently .modcontent .pricing-frequently {
    margin-top: 20px;
  }
  #bd .pricing-pr-frequently .modcontent .pricing-frequently p {
    padding-bottom: 20px;
  }
  #bd .pricing-pr-frequently .modcontent .pricing-frequently .pricing-1 {
    float: none;
    width: 100%;
  }
  #bd .pricing-pr-frequently .modcontent .pricing-frequently .pricing-2 {
    float: none;
    width: 100%;
  }
  #bd .pricing-pr-frequently .modcontent .pricing-frequently .pricing-2 .column {
    padding: 0;
  }
  #bd .pricing-pr-frequently .modcontent .pricing-frequently .im {
    margin-bottom: 40px;
  }
  #bd .wellcomesj h1 {
    font-size: 360%;
  }
  #bd.view-login #content  #yt_component {
    padding: 0;
  }
  #bd.view-login #content  #yt_component .wrap-login {
    width: 100%;
  }
  #bd.view-login #content  #yt_component .wrap-login .page-header {
    margin: -12px -26px 15px;
  }
  #bd.view-login #content  #yt_component .wrap-login .form-horizontal .control-group {
    float: none;
    width: auto;
  }
  #bd.view-login .wrap-login .other-link ul.yt-list {
    margin: 0;
  }
  #bd.view-login .wrap-login .other-link ul.yt-list li {
    margin: 0 15px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .pre-text,
  #bd .sj-k2-slider.theme1 .sj-k2-container-slider .page-button .control-button {
    width: 100%;
  }
  #bd .sj-k2-slider.theme1 .sj-k2-container-slider {
    margin: 0;
    clear: both;
  }
  #bd #bottom5 .sj-k2-container-slider .page-button .control-button .preview {
    left: 0;
  }
  #bd #bottom5 .sj-k2-container-slider .page-button .control-button .next {
    right: 0;
  }
  #bd .sj-k2-slider.theme1 .sj-k2-container-slider .page-button .control-button {
    clear: both;
    position: relative;
    top: auto;
    bottom: auto;
    margin-bottom: 30px;
  }
  #bd .sj-k2-container-slider .slider .vpo-wrap .vp {
    clear: both;
  }
  #bd .sj-k2-slider.theme1 .sj-k2-container-slider .slider .vpo-wrap .vp .item .item-wrap {
    padding: 0;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .sj-k2-container-slider {
    margin: 0;
  }
  #bd #yt_spotlight5 {
    padding: 40px 0 0;
  }
  #bd #yt_spotlight5 .module {
    margin-bottom: 30px;
  }
  #bd #yt_spotlight5 form {
    margin: 0;
  }
}
@media (max-width: 480px) {
  #bd .contentpane .item-page .img-fulltext {
    display: block;
  }
  #bd .contentpane .row-fluid.related-items [class*="span"] {
    width: 48.9362%;
  }
  #bd .contentpane .row-fluid.related-items [class*="span"]:nth-of-type(2n+1) {
    margin: 0;
  }
  #bd #yt_wrapper {
    padding: 0;
  }
  #bd #yt_wrapper #content .yt-main #content_main {
    border: none;
    padding: 0 0 30px;
  }
  #bd #yt_wrapper #yt_spotlight1 {
    padding: 0px;
  }
  #bd #yt_wrapper #yt_spotlight1 #top .block-service .span4 {
    margin-bottom: 10px;
  }
  #bd #yt_wrapper #yt_spotlight1 .module {
    margin-bottom: 10px;
  }
  #bd #yt_wrapper #yt_spotlight2 .yt-main .module .mgi-box .item-wrap {
    float: none;
    width: 100%;
  }
  #bd #yt_wrapper #yt_spotlight2 .yt-main .module .mgi-box .title-link-wrap {
    margin: 0;
    width: 100%;
  }
  #bd #yt_wrapper #yt_spotlight2 .yt-main .module .mgi-box .title-link-wrap .item-more-image {
    float: none;
    width: 65%;
  }
  #bd #yt_wrapper #yt_spotlight2 .yt-main .module .mgi-box .title-link-wrap .item-more-right {
    margin: 0;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 {
    padding: 0;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module {
    display: none;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module.slideshow-mobile {
    display: block;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module.slideshow-mobile .modcontent {
    padding: 0;
  }
  #bd #yt_wrapper #yt_slideshow .yt-main .yt-main-in1 #slideshow .module.slideshow-mobile p {
    padding: 0;
  }
  #bd #yt_wrapper #yt_spotlight4 #bottom1 .sc-wrap .sc-item {
    width: 50%;
    margin-bottom: 10px;
  }
  #bd #yt_wrapper #yt_spotlight4 #bottom1 .sc-wrap .sc-item .sc-item-inner .like-count,
  #bd #yt_wrapper #yt_spotlight4 #bottom1 .sc-wrap .sc-item .sc-item-inner .like-text {
    padding-left: 10px;
  }
  #bd #yt_wrapper #yt_spotlight6 .yt-main .yt-main-in1 .module {
    margin-left: 5px;
  }
  #bd #yt_wrapper #yt_spotlight6 .yt-main .yt-main-in1 .module #mod-finder-searchform .finder .button {
    top: 0;
  }
  #bd #yt_wrapper #yt_spotlight6 .yt-main .yt-main-in1 .module .yt-login #myLogin {
    margin: -150px 0 0 -150px;
    width: 240px;
    left: 50%;
  }
  #bd #yt_wrapper #yt_spotlight6 .yt-main .yt-main-in1 .module .yt-register {
    margin-left: 5px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider {
    margin: 0;
    height: 160px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .pre-text {
    margin-top: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper {
    overflow: visible;
    line-height: 50px;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .sj-k2-container-slider {
    margin: 0;
  }
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button .preview,
  #bd #yt_wrapper #yt_spotlight5 .yt-main #bottom5 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button .next {
    top: 85px;
  }
  #bd #yt_wrapper #yt_footer #footer {
    display: none;
  }
  #bd #yt_wrapper #yt_footer #yt_copyrightposition {
    margin-bottom: 30px;
  }
  #bd #yt_wrapper .yt-main-in2 #yt_logoposition {
    border: none;
    padding: 0;
    height: 80px;
  }
  #bd #yt_wrapper .yt-main-in2 #yt_logoposition a {
    display: block;
    padding-right: 15px;
  }
  #bd #yt_wrapper .yt-main-in2 #yt_menuposition {
    border: none;
    padding-top: 0px;
    height: 70px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .pre-text {
    width: 100%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs {
    width: 100%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li {
    margin-right: 0px !important;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li span.spt-tab-inner {
    width: 87%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content {
    width: 99%;
    margin: 30px 0 0 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .spt-content {
    width: 50%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner {
    padding: 15px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner:hover {
    top: -20px;
    right: -15px;
    left: -15px;
    bottom: -60px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner .spt-item-detail {
    top: -15px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner .spt-item-detail .spt-desc,
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap div.spt-tabs-content .spt-tab-content .spt-other-items .sj-item-inner .spt-item-detail .spt-more {
    display: none;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider {
    overflow: visible;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .pre-text {
    width: 100%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .sj-k2-container-slider {
    margin: inherit;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button {
    z-index: 7;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button {
    top: 37%;
    width: 100%;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button .preview {
    z-index: 8;
    left: 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .page-button .control-button .next {
    z-index: 8;
    right: 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .slider {
    overflow: visible;
    z-index: 6;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .slider .vpo-wrap .vp .vpi-wrap {
    top: 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .sj-k2-slider .sj-k2-slider-wrapper .slider .vpo-wrap .vp .vpi-wrap .item-info {
    margin: 5px 15px 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .acd-items .acd-item .acd-header {
    overflow: inherit;
    margin-left: 50px;
    position: relative;
    z-index: 1;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .acd-items .acd-item .acd-header:before {
    position: absolute;
    z-index: 2;
    top: 0;
    left: -50px;
    padding: 5px 10px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .footer-about .about-left {
    margin-bottom: 15px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .footer-about .about-right {
    margin-left: 0px;
    clear: both;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .why-us ul li + li {
    margin-top: 20px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .newsletter-content .subscribe-content .input-append input#newsletter {
    width: 180px;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .newsletter-content .subscribe-content .input-append .add-on button {
    padding: 8px 10px;
  }
  #bd #yt_wrapper .yt-main-in2 #slideshow .dynamicslideshow-container {
    margin: 0;
  }
  #bd #yt_wrapper .yt-main-in2 .module .modcontent .mod-k2-simpletabs .spt-wrap ul.spt-tabs li span.spt-tab-inner {
    width: 97%;
    padding: 14px 5px;
  }
  #bd.homepage #yt_spotlight2 .module.title6 .modtitle {
    font-size: 23px;
    background-position: left bottom;
    padding-right: 0;
  }
  #bd.homepage #yt_spotlight2 .module.title6 .modtitle span.modtitle6 {
    padding-right: 0;
  }
  #bd #topheader #mod-finder-searchform {
    display: none;
  }
  #bd .newsletter-content .subscribe-content input#newsletter {
    width: 185px;
  }
  #bd .module .modcontent .sj-social-media-counts .sc-wrap .sc-item + .sc-item:before {
    border: 0;
    margin: 0;
  }
  #bd #breadcrumb .modcontent ul.breadcrumb,
  #bd #breadcrumb .modcontent h3.breadcrumb-title {
    float: none;
    width: 100%;
    text-align: left;
  }
}
.googleCalendar{
  position: relative;
  height: 100px;
  width: 95%;
  padding-bottom: 50%;
}

.googleCalendar iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}